## pkg-js-tools 0.12.10

=== debian/changelog ===
pkg-js-tools (0.12.10) unstable; urgency=medium

  * Add global debhelper test to avoid regressions
  * Add gulpfile.mjs to makefiles list
  * autopkgtest: fix import test when no default export exists
    (Closes: #1006378)

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 17:39:27 +0100

pkg-js-tools (0.12.9) unstable; urgency=medium

  * Add missing dependency to libgraph-perl

 -- Yadd <yadd@debian.org>  Tue, 22 Feb 2022 05:56:23 +0100

pkg-js-tools (0.12.8) unstable; urgency=medium

  [ Roland Mas ]
  * debhelper: Rework cmp_ordered_list to provide reliable sorting of
    components

  [ Yadd ]
  * debhelper: don't fail if workspaces field isn't understood

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 17:50:06 +0100

pkg-js-tools (0.12.7) unstable; urgency=medium

  * debhelper: read package.json#workspaces to find additional components

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 13:42:17 +0100

pkg-js-tools (0.12.6) unstable; urgency=medium

  * mjs2cjs: add default output (index.cjs)
  * Documentation:
    + Rephrase and reformat doc. Thanks to Jonas Smedegaard and
      Julien Puydt
    + Provide pkg-js-tools and pkg-js-autopkgtest manpages built from
      markdown. Thanks to Jérémy Lal for providing the awesome marked-man

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 11:08:18 +0100

pkg-js-tools (0.12.5) unstable; urgency=medium

  * Add jasmine.json into makefiles list
  * autopkgtest: fix "require" test when lerna.json exists

 -- Yadd <yadd@debian.org>  Wed, 16 Feb 2022 14:03:19 +0100

pkg-js-tools (0.12.4) unstable; urgency=medium

  * Update doc
  * Fix autopkgtest (missing dependencies)

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 18:21:42 +0100

pkg-js-tools (0.12.3) unstable; urgency=medium

  * mjs2cjs:
    + fix if dependencies field doesn't exist
    + add test

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 11:38:42 +0100

pkg-js-tools (0.12.2) unstable; urgency=medium

  * Add nodepath test
  * Add mjs2cjs tool: generate comonjs file using a generic rollup.config.js
  * Back to unstable. Main difference since 0.11.14: add lerna support

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 10:37:22 +0100

pkg-js-tools (0.12.1) experimental; urgency=medium

  * Import 0.11.14 changes

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 17:24:14 +0100

pkg-js-tools (0.12.0) experimental; urgency=medium

  * debhelper: add lerna.conf support (Closes: #988561)

 -- Yadd <yadd@debian.org>  Wed, 09 Feb 2022 15:07:44 +0100

pkg-js-tools (0.11.14) unstable; urgency=medium

  * Update description. Thanks to Jonas Smedegaard
  * autopkgtest: fix require/module test

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 15:37:53 +0100

pkg-js-tools (0.11.13) unstable; urgency=high

  * add-node-component: add -p options to set a component-name prefix
                        (env var: PKGJS_CMP_PREFIX)
  * nodepath: fix non CJS search

 -- Yadd <yadd@debian.org>  Tue, 08 Feb 2022 17:18:05 +0100

pkg-js-tools (0.11.12) unstable; urgency=medium

  * pkgjs-audit: add -s option
  * Doc:
    * Update pkgjs-audit doc
    * Add some library manpages

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 17:39:08 +0100

pkg-js-tools (0.11.11) unstable; urgency=medium

  * doc: use X-Javascript-Built-Using, not Built-Using
  * pkgjs-audit: test also package itself
  * lintian:
    + accept package.yaml
    + launches a pkgjs-audit in profile pkg-js-extra

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 07:51:32 +0100

pkg-js-tools (0.11.10) unstable; urgency=medium

  * nodepath: fix search:
    + default: only in nodejs dirs
    + add -r option to search in **/node_modules
  * debhelper: improve Built-Using build

 -- Yadd <yadd@debian.org>  Fri, 04 Feb 2022 09:45:40 +0100

pkg-js-tools (0.11.9) unstable; urgency=medium

  * pkgjs-audit: able to run in a read-only directory

 -- Yadd <yadd@debian.org>  Thu, 03 Feb 2022 15:45:29 +0100

pkg-js-tools (0.11.8) unstable; urgency=medium

  * pkgjs-audit: able to audit an installed package
  * debhelper: generate ${nodejs:BuiltUsing} variable

 -- Yadd <yadd@debian.org>  Thu, 03 Feb 2022 15:15:19 +0100

pkg-js-tools (0.11.7) unstable; urgency=medium

  * autopktest: fix stderr

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 18:26:52 +0100

pkg-js-tools (0.11.6) unstable; urgency=medium

  * autopkgtest: improve require test
  * debhelper: make pkgjs-lock.json reproducible

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 18:22:21 +0100

pkg-js-tools (0.11.5) unstable; urgency=medium

  * debhelper: fix clean when additional component is in node_modules
  * autopkgtest: better fix for reproducibility

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 06:59:53 +0100

pkg-js-tools (0.11.3) unstable; urgency=medium

  * autopkgtest: try "require" if "type=module" and "main" exists
  * debhelper:
    + fix pkgjs-lock.json build for reproducibility (Closes: #1003809)

 -- Yadd <yadd@debian.org>  Sun, 16 Jan 2022 09:03:59 +0100

pkg-js-tools (0.11.2) unstable; urgency=medium

  * tools: add pkgjs-audit
  * debhelper:
    + improve pkgjs-lock.json: parse devDeps and deps
    + add browserify* in WEBPACKS
  * pkgjs-depends: fix name in help
  * Back to unstable:
    + Breaking change since 0.10.x: build fails if autobuild fails

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 15:47:31 +0100

pkg-js-tools (0.11.1) experimental; urgency=medium

  * Fix version reported by tools
  * debhelper: render build reproducible by sorting pkgjs-lock.json keys

 -- Yadd <yadd@debian.org>  Mon, 10 Jan 2022 15:58:19 +0100

pkg-js-tools (0.11.0) experimental; urgency=medium

  * autopkgtest: better error display in require test
  * debhelper:
    + build pkgjs-lock.json if package looks like a bundle
    + autodetect rollup/webpack configuration (Closes: #977607)
    + BREKING CHANGE: fail if autobuild fails

 -- Yadd <yadd@debian.org>  Mon, 10 Jan 2022 14:49:58 +0100

pkg-js-tools (0.10.5) unstable; urgency=medium

  * autopkgtest: little fix in require test


