=== debian/control ===
Source: pkg-js-tools
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: devscripts
 , git <!nocheck>
 , help2man
 , libdebian-copyright-perl <!nocheck>
 , libdebian-source-perl <!nocheck>
 , libgraph-perl <!nocheck>
 , libipc-run-perl <!nocheck>
 , libjson-perl <!nocheck>
 , libregexp-assemble-perl <!nocheck>
 , libtest-output-perl <!nocheck>
 , libyaml-perl <!nocheck>
 , nodejs:any | nodejs (<<12.22.5~dfsg-4~) <!nocheck>
 , node-types-node <!nocheck>
 , perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/pkg-js-tools
Vcs-Git: https://salsa.debian.org/js-team/pkg-js-tools.git
Homepage: https://salsa.debian.org/js-team/pkg-js-tools
Rules-Requires-Root: no

Package: pkg-js-tools
Architecture: all
Depends: ${misc:Depends}
 , ${perl:Depends}
 , debhelper
 , libdebian-copyright-perl
 , libdebian-source-perl
 , libgraph-perl
 , libipc-run-perl
 , libjson-perl
 , libyaml-perl
 , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
Recommends: devscripts
 , libdpkg-perl
Suggests: autodep8
 , autopkgtest
 , git-buildpackage
 , libconfig-inifiles-perl
 , libconfig-model-dpkg-perl
 , libconfig-model-perl
 , lintian (>= 2.58.0~)
 , node-semver
 , npm
 , rollup
 , terser
Provides: dh-sequence-nodejs (= ${binary:Version})
 , dh-sequence-nodejs-no-lerna (= ${binary:Version})
Multi-Arch: foreign
Breaks: nodejs-dev (<<10.15.0~dfsg-10)
Description: collection of tools to aid packaging Node.js modules in Debian
 The Debian JavaScript Maintainers work on packaging JavaScript libraries
 for Debian. This collection contains tools which help the tam with
 day-to-day work.
 .
 It provides debhelper files (set dh-sequence-nodejs into build
 dependencies) to automatically:
  * read lerna.conf "packages" field if exists
  * link or copy needed modules into node_modules/ directory
  * automatically build package and components when build system is
    recognized
  * launch test
  * choose files to install
  * build "Provides" value for package with components
  * build pkgjs-lock.json files and "X-Javascript-Built-Using" value for
    packages built with webpack/browserify
  * clean all its stuff during dh_auto_clean step
 .
 and some utilities:
  * add-node-component:
    manage uscan components
  * debcheck-node-repo:
    compares vcs repo registered in npm registry with the source repo
    declared in debian/watch
  * dh-make-node:
    build debian/ directory in a source repository of a Node.js module
  * github-debian-upstream:
    creates debian/upstream/metadata for GitHub source
  * nodepath:
    show the path and/or the package of a Node.js module
  * mjs2cjs:
    generate a commonjs file from a .mjs source (rollup, terser)
  * pkgjs-audit:
    a "npm audit" that uses Debian dependencies (npm)
  * pkgjs-depends:
    find needed dependencies for a Node.js module (npm, node-semver)
  * pkgjs-ln:
    link a Debian dependency into node_modules/
  * pkgjs-ls:
    a "npm ls" that search also in Debian directories (npm, node-semver)
  * pkgjs-utils:
    various little utilities
 .
 and also:
  * a salsa(1) configuration file for Debian JavaScript Maintainers
  * "pkg-js-extra" profile for lintian

Package: pkg-js-autopkgtest
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , libjson-perl
 , pkg-js-tools (= ${binary:Version})
Description: collection of autopkgtest scripts for Node.js packages
 This package contains test runners to be used with the autopkgtest
 infrastructure for Node.js packages.
 .
 Simply set "Testsuite: autopkgtest-pkg-nodejs" in debian/control to use it.
 .
 See /usr/share/doc/pkg-js-autopkgtest/README.md
 for information on the tests and how to tweak them.
