=== t/extlinks_extcopies/debian/control ===
Source: foo
Maintainer: Foo <foo@bar.com>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-sequence-nodejs
Standards-Version: 4.4.0

Package: foo
Architecture: all
Description: Foo
 Bar
