=== t/root/debian/control ===
Source: foo
Maintainer: Foo <foo@bar.com>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11~),
Standards-Version: 4.3.0

Package: foo
Provides: ${nodejs:Provides}
Architecture: all
Description: Foo
 Bar
