=== debian/tests/control ===
Tests: build
Depends: pkg-js-tools
 , build-essential
 , dpkg-dev
 , fakeroot
 , grunt
 , gulp
 , node-gulp-concat
 , node-grunt-contrib-concat
Restrictions: allow-stderr

Tests: add-node-component
Depends: @
 , libfile-copy-recursive-perl
 , devscripts
 , libconfig-inifiles-perl
Restrictions: needs-internet, allow-stderr

Tests: pkg-js-autopkgtest
Depends: @

Tests: pkgjs-depends, nodepath, mjs2cjs
Depends: @
 , apt-file
 , libdpkg-perl
 , npm
 , node-chalk
 , node-glob
 , node-abab
 , node-slice-ansi (>= 5.0.0+~cs9.0.0-2~)
 , node-mdn-browser-compat-data
 , rollup
 , terser
Restrictions: needs-internet, needs-root, allow-stderr
