## pkg-js-tools 0.14.36

=== debian/changelog ===
pkg-js-tools (0.14.36) unstable; urgency=medium

  * pkgjs-depends:
    + display missing peerDependencies
    + add --no-progress option
    + don't display progress bar when output isn't a TTY
    + fix main package detection when name starts with @
    + add --no-peer-dependencies option

 -- Yadd <yadd@debian.org>  Thu, 11 Aug 2022 21:18:09 +0200

pkg-js-tools (0.14.35) unstable; urgency=medium

  * pkgjs-depends: fix main package detection (broken in 0.14.34)

 -- Yadd <yadd@debian.org>  Wed, 10 Aug 2022 08:40:41 +0200

pkg-js-tools (0.14.34) unstable; urgency=medium

  * pkgjs-depends:
    + BREAKING CHANGE: old --graph option renamed to --missing-graph
    + add --graph option

 -- Yadd <yadd@debian.org>  Wed, 10 Aug 2022 07:03:11 +0200

pkg-js-tools (0.14.33) unstable; urgency=medium

  * Fix build dependencies (Closes: #1016689)
  * pkgjs-depends:
    + include version for inspected also in "missing" part (Closes: #1016691)
    + display the total amount of missing dependencies (Closes: #1016692)
    + add --graph option (See: #1016587)

 -- Yadd <yadd@debian.org>  Sat, 06 Aug 2022 08:26:58 +0200

pkg-js-tools (0.14.32) unstable; urgency=medium

  * New tool: getFromNpmCache
  * pkgjs-install: use npm cache if available
  * autopkgtest:
    + add .mocharc.json and .babelrc.json in Makefile list
  * pkgjs-depends: fix for circular dependencies (Closes: #1016483)

 -- Yadd <yadd@debian.org>  Tue, 02 Aug 2022 18:54:30 +0200

pkg-js-tools (0.14.31) unstable; urgency=medium

  * add-node-component: include main module into component tree
                        (option --cmp-tree)
  * All tools: include peerDependencies in dependencies
  * Declare compliance with policy 4.6.1
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 29 Jun 2022 16:59:19 +0200

pkg-js-tools (0.14.30) unstable; urgency=medium

  * debhelper: fix ignoring additional_components for lerna components

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 08:03:48 +0200

pkg-js-tools (0.14.29) unstable; urgency=medium

  * autopkgtest: reduce noise

 -- Yadd <yadd@debian.org>  Wed, 15 Jun 2022 06:33:32 +0200

pkg-js-tools (0.14.28) unstable; urgency=medium

  * Fix pkgjs-install-minimal

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 13:15:01 +0200

pkg-js-tools (0.14.27) unstable; urgency=medium

  * pkgjs-install:
    + add --copy option
    + add --no-package-lock option
  * add-node-component: update --cmp-tree to display all components
  * New tool: pkgjs-install-minimal

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 12:48:48 +0200

pkg-js-tools (0.14.26) unstable; urgency=medium

  * pkgjs-install:
    + fix bin links
    + launch postinst script with pkgjs-run
    + don't download already installed modules
    + fix --install-command
  * autopkgtest: don't fail when link exists
  * pkgjs-ln: add '-t' option
  * pkgjs-run: replace also `pnpm run`

 -- Yadd <yadd@debian.org>  Sun, 05 Jun 2022 20:53:16 +0200

pkg-js-tools (0.14.25) unstable; urgency=medium

  * nodepath: improve -t option for builtin modules
  * New tool: pkgjs-easy-to-update, show packages easy to update
  * debhelper: fix additional components detection

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 17:49:22 +0200

pkg-js-tools (0.14.24) unstable; urgency=medium

  * pkgjs-install: add --no-download option
  * pkgjs-run: replace npm run|install by pkgjs-run|install
  * nodepath: add -t option to search for typescript declarations

 -- Yadd <yadd@debian.org>  Tue, 17 May 2022 18:49:35 +0200

pkg-js-tools (0.14.23) unstable; urgency=medium

  * pkgjs-install: fix install for recent npm

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 09:24:08 +0200

pkg-js-tools (0.14.22) unstable; urgency=medium

  * pkgjs-install:
    + reduce packages to link/download to what is strictly necessary
    + add --all option to go back to previous behavior
    + add --strict option
    + add --audit option
    + launch npm with --ignore-scripts when generating package-lock.json
  * New tool: pkgjs-run

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 13:55:39 +0200

pkg-js-tools (0.14.21) unstable; urgency=medium

  * Refactor semver
  * pkgjs-install: fix --install

 -- Yadd <yadd@debian.org>  Mon, 09 May 2022 11:32:06 +0200

pkg-js-tools (0.14.20) unstable; urgency=medium

  * Add lolex in banned list (renamed to @sinonjs/fake-timers)
  * New tool: pkgjs-install, TODO: --strict mode

 -- Yadd <yadd@debian.org>  Sun, 08 May 2022 09:06:08 +0200

pkg-js-tools (0.14.19) unstable; urgency=medium

  * autopkgtest: automatically copy map.js (needed by tap >= 15)
  * debhelper: fix links when wanted module has a name which is also a
    built-in module (Closes: #1009579)

 -- Yadd <yadd@debian.org>  Sat, 16 Apr 2022 08:57:09 +0200

pkg-js-tools (0.14.18) unstable; urgency=medium

  * dh_nodejs_autodocs: fix auto_dispatch

 -- Yadd <yadd@debian.org>  Mon, 11 Apr 2022 18:07:49 +0200

pkg-js-tools (0.14.17) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 12:59:34 +0200

pkg-js-tools (0.14.16) unstable; urgency=medium

  * mjs2cjs:
    + fix when wrapper exists (debian/index.cjs)
    + change default commonjs file to pkg.exports.require

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 09:41:59 +0200

pkg-js-tools (0.14.15) unstable; urgency=medium

  * doc: add features history
  * Clean .nyc_output
  * Suggests rollup
  * Improve mjs2cjs: keep type:module to avoid breaking mjs

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 16:48:27 +0200

pkg-js-tools (0.14.14) unstable; urgency=medium

  * mjs2cjs: improve option "-a"
  * debhelper: fix dh_nodejs_substvars

 -- Yadd <yadd@debian.org>  Fri, 01 Apr 2022 15:46:25 +0200

pkg-js-tools (0.14.13) unstable; urgency=medium

  * mjs2cjs: add option -a ("auto")

 -- Yadd <yadd@debian.org>  Thu, 31 Mar 2022 14:43:39 +0200

pkg-js-tools (0.14.12) unstable; urgency=medium

  * mjs2cjs:
    + add -b ("bundle") and -o ("out") options
    + drop dependency to terser


