=== debian/control ===
--- 
+++ 
@@ -8,60 +8,53 @@
 Build-Depends-Indep: devscripts
  , git <!nocheck>
  , help2man
+ , libcache-cache-perl
  , libdebian-copyright-perl <!nocheck>
  , libdebian-source-perl <!nocheck>
  , libgraph-perl <!nocheck>
  , libipc-run-perl <!nocheck>
- , libjson-perl <!nocheck>
- , libregexp-assemble-perl <!nocheck>
+ , libjson-perl
+ , libprogress-any-output-termprogressbarcolor-perl
+ , libregexp-assemble-perl
  , libtest-output-perl <!nocheck>
  , libyaml-perl <!nocheck>
+ , node-types-node <!nocheck>
  , nodejs:any | nodejs (<<12.22.5~dfsg-4~) <!nocheck>
- , node-types-node <!nocheck>
- , perl
-Standards-Version: 4.6.0
+ , perl:any
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/pkg-js-tools
 Vcs-Git: https://salsa.debian.org/js-team/pkg-js-tools.git
 Homepage: https://salsa.debian.org/js-team/pkg-js-tools
 Rules-Requires-Root: no
 
-Package: pkg-js-tools
+Package: dh-nodejs
 Architecture: all
 Depends: ${misc:Depends}
  , ${perl:Depends}
  , debhelper
  , libdebian-copyright-perl
  , libdebian-source-perl
+ , libdpkg-perl
  , libgraph-perl
  , libipc-run-perl
  , libjson-perl
  , libyaml-perl
  , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
-Recommends: devscripts
- , libdpkg-perl
-Suggests: autodep8
- , autopkgtest
- , git-buildpackage
- , libconfig-inifiles-perl
- , libconfig-model-dpkg-perl
- , libconfig-model-perl
- , lintian (>= 2.58.0~)
- , node-semver
- , npm
- , rollup
- , terser
 Provides: dh-sequence-nodejs (= ${binary:Version})
  , dh-sequence-nodejs-no-lerna (= ${binary:Version})
+Suggests: pkg-js-tools
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , rollup
+Breaks: nodejs-dev (<<10.15.0~dfsg-10)
+Conflicts: pkg-js-tools (<< 0.14.0~)
+Replaces: pkg-js-tools (<< 0.14.0~)
 Multi-Arch: foreign
-Breaks: nodejs-dev (<<10.15.0~dfsg-10)
-Description: collection of tools to aid packaging Node.js modules in Debian
- The Debian JavaScript Maintainers work on packaging JavaScript libraries
- for Debian. This collection contains tools which help the tam with
- day-to-day work.
- .
- It provides debhelper files (set dh-sequence-nodejs into build
+Description: debhelper addon to build Node.js modules
+ dh-nodejs provides debhelper files (set dh-sequence-nodejs into build
  dependencies) to automatically:
-  * read lerna.conf "packages" field if exists
+  * read lerna.conf "packages" field if exists and/or "workspaces" field from
+    package.json
   * link or copy needed modules into node_modules/ directory
   * automatically build package and components when build system is
     recognized
@@ -71,8 +64,28 @@
   * build pkgjs-lock.json files and "X-Javascript-Built-Using" value for
     packages built with webpack/browserify
   * clean all its stuff during dh_auto_clean step
+
+Package: pkg-js-tools
+Architecture: all
+Depends: ${misc:Depends}
+ , dh-nodejs
+Recommends: apt-file
+ , devscripts
+ , libcache-cache-perl
+ , libprogress-any-output-termprogressbarcolor-perl
+ , node-semver
+ , nodejs:any
+ , npm
+Suggests: autodep8
+ , git-buildpackage
+ , lintian (>= 2.58.0~)
+Multi-Arch: foreign
+Description: collection of tools to aid packaging Node.js modules in Debian
+ The Debian JavaScript Maintainers work on packaging JavaScript libraries
+ for Debian. This collection contains tools which help the tam with
+ day-to-day work.
  .
- and some utilities:
+ It provides some utilities:
   * add-node-component:
     manage uscan components
   * debcheck-node-repo:
@@ -85,7 +98,7 @@
   * nodepath:
     show the path and/or the package of a Node.js module
   * mjs2cjs:
-    generate a commonjs file from a .mjs source (rollup, terser)
+    generate a commonjs file from a .mjs source (rollup)
   * pkgjs-audit:
     a "npm audit" that uses Debian dependencies (npm)
   * pkgjs-depends:
@@ -105,8 +118,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+ , dh-nodejs (= ${binary:Version})
  , libjson-perl
- , pkg-js-tools (= ${binary:Version})
 Description: collection of autopkgtest scripts for Node.js packages
  This package contains test runners to be used with the autopkgtest
  infrastructure for Node.js packages.
