## pkg-js-tools 0.15.9~bpo11+2

=== debian/changelog ===
pkg-js-tools (0.15.9~bpo11+2) bullseye-backports; urgency=medium

  * Fix dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sun, 30 Apr 2023 18:09:29 +0400

pkg-js-tools (0.15.9~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 07:55:11 +0100

pkg-js-tools (0.15.9) unstable; urgency=medium

  * dh_nodejs_autodocs:
    + install NOTICE files (Apache-2.0 license requires it)
    + install AUTHORS file
  * Fix autopkgtest: use fakeroot for each dh_*install

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 15:34:33 +0100

pkg-js-tools (0.15.8) unstable; urgency=medium

  [ Ayoyimika Ajibade ]
  * Update doc

  [ Yadd ]
  * dh_nodejs_autodocs: rename changelogs into "changelog"

 -- Yadd <yadd@debian.org>  Thu, 03 Nov 2022 17:38:25 +0100

pkg-js-tools (0.15.7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 15 Oct 2022 08:14:07 +0200

pkg-js-tools (0.15.7) unstable; urgency=medium

  * mjs2cjs:
    + prepare for rollup 3
    + add test for option -a

 -- Yadd <yadd@debian.org>  Wed, 12 Oct 2022 18:07:14 +0200

pkg-js-tools (0.15.6) unstable; urgency=medium

  * debhelper: fix external links

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 09:05:15 +0200

pkg-js-tools (0.15.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 06:41:40 +0200

pkg-js-tools (0.15.5) unstable; urgency=medium

  * pkgjs-ln: add autopkgtest
  * New tool: dh_nodejs_build_debug_package

 -- Yadd <yadd@debian.org>  Fri, 30 Sep 2022 18:51:27 +0200

pkg-js-tools (0.15.4) unstable; urgency=medium

  * pkg-js-tools depends on the same version of dh-nodejs
  * mjs2cjs: fix -a with a file argument
  * pkgjs-ln:
    + don't fail if link already exists
    + fix "-t" option

 -- Yadd <yadd@debian.org>  Fri, 30 Sep 2022 09:35:38 +0200

pkg-js-tools (0.15.3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 14:58:02 +0200

pkg-js-tools (0.15.3) unstable; urgency=medium

  * doc: replace X-Javascript-Built-Using by XB-Javascript-Built-Using
    (Closes: #1018728)
  * mjs2cjs: fix for recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 17:46:08 +0200

pkg-js-tools (0.15.2) unstable; urgency=medium

  * Back to unstable, BREACKING CHANGE:
    Since version 0.15.0, pkg-js-autopkgtest launches Node.js with
    `--disable-proto=throw`. This causes tests to fail if
    `Object.prototype.__proto__` property is used. See pkg-js-autopkgtest(7)

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 12:16:58 +0200

pkg-js-tools (0.15.1) experimental; urgency=medium

  * autopkgtest: use NODE_OPTIONS not NODE_DEFAULTS

 -- Yadd <yadd@debian.org>  Sat, 10 Sep 2022 21:50:15 +0200

pkg-js-tools (0.15.0) experimental; urgency=medium

  * autopkgtest: disable prototype using
    NODE_DEFAULTS="--disable-proto=throw"

 -- Yadd <yadd@debian.org>  Sat, 10 Sep 2022 19:50:07 +0200

pkg-js-tools (0.14.37) unstable; urgency=medium

  * Install getFromNpmCache manpage
  * Add Jakefile into makefiles list
  * debhelper:
    + don't generate pkgjs-lock.json for rollup, only for
      node-rollup-plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 09 Sep 2022 08:31:53 +0200

pkg-js-tools (0.14.36~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Wed, 17 Aug 2022 06:55:10 +0200

pkg-js-tools (0.14.31~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 07:25:09 +0200

pkg-js-tools (0.14.28~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 11 Jun 2022 08:05:14 +0200

pkg-js-tools (0.14.19~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 09:18:55 +0200

pkg-js-tools (0.14.11~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Mon, 28 Mar 2022 08:30:23 +0200

pkg-js-tools (0.14.9~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 07:53:30 +0100

pkg-js-tools (0.14.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 19 Mar 2022 20:33:16 +0100

pkg-js-tools (0.12.11~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 11:24:45 +0100

pkg-js-tools (0.12.10~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 22:00:34 +0100

pkg-js-tools (0.12.9~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 06:13:59 +0100

pkg-js-tools (0.12.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 06:20:02 +0100

pkg-js-tools (0.11.14~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 06:14:56 +0100

pkg-js-tools (0.11.13~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 06:17:35 +0100

pkg-js-tools (0.11.12~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Tue, 08 Feb 2022 06:19:39 +0100

pkg-js-tools (0.11.7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 07:04:06 +0100

pkg-js-tools (0.11.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.


