=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , libtest-output-perl <!nocheck>
  , libyaml-perl <!nocheck>
  , node-types-node <!nocheck>
- , nodejs:any | nodejs (<<12.22.5~dfsg-4~) <!nocheck>
+ , nodejs
  , perl:any
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/pkg-js-tools
@@ -39,7 +39,7 @@
  , libipc-run-perl
  , libjson-perl
  , libyaml-perl
- , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
+ , nodejs:any | nodejs (<<14~)
 Provides: dh-sequence-nodejs (= ${binary:Version})
  , dh-sequence-nodejs-no-lerna (= ${binary:Version})
 Suggests: pkg-js-tools
@@ -61,20 +61,20 @@
   * launch test
   * choose files to install
   * build "Provides" value for package with components
-  * build pkgjs-lock.json files and "X-Javascript-Built-Using" value for
+  * build pkgjs-lock.json files and "XB-Javascript-Built-Using" value for
     packages built with webpack/browserify
   * clean all its stuff during dh_auto_clean step
 
 Package: pkg-js-tools
 Architecture: all
 Depends: ${misc:Depends}
- , dh-nodejs
+ , dh-nodejs (= ${binary:Version})
 Recommends: apt-file
  , devscripts
  , libcache-cache-perl
  , libprogress-any-output-termprogressbarcolor-perl
  , node-semver
- , nodejs:any
+ , nodejs:any | nodejs (<<14~)
  , npm
 Suggests: autodep8
  , git-buildpackage
