=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-BIN:=$(shell ls tools/)
+BIN:=$(shell ls tools/|grep -v dh_nodejs_|grep -v pkgjs-utils)
 MANPAGES:=$(BIN:=.1)
 MAN7PAGES:=$(shell ls doc/man/*.7)
 REGEXPSOURCEFILES:=$(shell ls dh_nodejs/*)
@@ -15,7 +15,9 @@
 GENERATEDFILES=lib/Debian/Debhelper/Buildsystem/nodejs.pm \
 	lib/Debian/PkgJs/Banned.pm \
 	lib/Debian/PkgJs/PackageLock.pm \
-	autopkgtest/runner
+	autopkgtest/runner \
+	tools/dh_nodejs_autodocs
+PKGJSLIBVERSION=$(call dpkg_late_eval,PKGJSLIBVERSION,echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/~.*$$//')
 
 %:
 	dh $@
@@ -36,18 +38,18 @@
 	./dh_nodejs/mk_regexp $(GENERATEDFILES)
 
 lib/Debian/PkgJs/Version.pm: debian/changelog
-	perl -i -pe 's/[\d\.]+/'$(DEB_VERSION)'/' lib/Debian/PkgJs/Version.pm
+	perl -i -pe 's/[\d\.]+/'$(PKGJSLIBVERSION)'/' lib/Debian/PkgJs/Version.pm
 
 override_dh_auto_install: lib/Debian/Debhelper/Buildsystem/nodejs.pm $(MANPAGES) $(MAN7PAGES)
 	dh_auto_install
 
-override_dh_installman:
-	rm -f *.1p
-	dh_installman
-	# Remove duplicates
-	for f in debian/pkg-js-tools/usr/share/man/man1/*.1p; do \
-		rm -f $${f%p}; \
-	done
+#override_dh_installman:
+#	rm -f *.1p
+#	dh_installman
+#	# Remove duplicates
+#	for f in debian/pkg-js-tools/usr/share/man/man1/*.1p; do \
+#		rm -f $${f%p}; \
+#	done
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
