## pkg-js-tools 0.15.12

=== debian/changelog ===
pkg-js-tools (0.15.12) unstable; urgency=medium

  * debhelper: fix "!" patterns

 -- Yadd <yadd@debian.org>  Sat, 17 Dec 2022 19:06:13 +0100

pkg-js-tools (0.15.11) unstable; urgency=medium

  * Fix manpage using node-marked >= 1.3.1~

 -- Yadd <yadd@debian.org>  Tue, 06 Dec 2022 17:22:49 +0100

pkg-js-tools (0.15.10) unstable; urgency=medium

  [ Jérémy Lal ]
  * Markdown linting
  * B-D-I node-marked-man >= 1.3.0 <!nodoc>

  [ Yadd ]
  * dh_nodejs_autodocs:
    + accept readme*.md and readme*.markdown

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 14:14:10 +0100
