=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends-Indep: devscripts
  , git <!nocheck>
  , help2man
+ , node-marked-man (>= 1.3.1~) <!nodoc>
  , libcache-cache-perl
  , libdebian-copyright-perl <!nocheck>
  , libdebian-source-perl <!nocheck>
@@ -19,7 +20,7 @@
  , libtest-output-perl <!nocheck>
  , libyaml-perl <!nocheck>
  , node-types-node <!nocheck>
- , nodejs
+ , nodejs:any
  , perl:any
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/pkg-js-tools
@@ -39,7 +40,7 @@
  , libipc-run-perl
  , libjson-perl
  , libyaml-perl
- , nodejs:any | nodejs (<<14~)
+ , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
 Provides: dh-sequence-nodejs (= ${binary:Version})
  , dh-sequence-nodejs-no-lerna (= ${binary:Version})
 Suggests: pkg-js-tools
@@ -74,7 +75,7 @@
  , libcache-cache-perl
  , libprogress-any-output-termprogressbarcolor-perl
  , node-semver
- , nodejs:any | nodejs (<<14~)
+ , nodejs:any
  , npm
 Suggests: autodep8
  , git-buildpackage
