=== debian/tests/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  , node-chalk
  , node-mdn-browser-compat-data
 
-Tests: pkgjs-install, pkgjs-depends, nodepath, mjs2cjs
+Tests: pkgjs-install, pkgjs-depends, nodepath, pkgjs-ln, mjs2cjs
 Depends: @
  , apt-file
  , libdpkg-perl
@@ -34,6 +34,7 @@
  , node-chalk
  , node-glob
  , node-mdn-browser-compat-data
+ , node-rollup-plugin-node-resolve
  , node-semver
  , node-slice-ansi (>= 5.0.0+~cs9.0.0-2~)
  , npm
