## pkg-js-tools 0.15.14

=== debian/changelog ===
pkg-js-tools (0.15.14) unstable; urgency=medium

  * Scan package.json "workspaces" even if lerna.conf doesn't contain
    "useWorkspaces"
  * pkgjs-run: create symbolic links to have "babel" linked to babeljs

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 21:27:49 +0400

pkg-js-tools (0.15.13) unstable; urgency=medium

  * dh_nodejs_autodocs: add CODE_OF_CONDUCT
  * add-node-component: update warnings
  * debhelper: improve workspaces support
  * pkgjs-utils:
    + add ordered_components_list
    + add packages_list
    + improve manpage
  * pkgjs-depends: add experimental "-a" option
  * new experimental tool: pkgjs-lerna

 -- Yadd <yadd@debian.org>  Sat, 26 Aug 2023 17:35:26 +0400
