## pkg-js-tools 0.15.15

=== debian/changelog ===
pkg-js-tools (0.15.15) unstable; urgency=medium

  * debhelper:
    + add rollup.config/mjs to auto-build list
    + fix links clean

 -- Yadd <yadd@debian.org>  Sun, 17 Sep 2023 09:44:30 +0400
