## pkg-js-tools 0.15.18

=== debian/changelog ===
pkg-js-tools (0.15.18) unstable; urgency=medium

  * pkgjs-run: same output than `npm run`
  * dh-nodejs: provides dh-nodejs-autodocs (Closes: #1055346)
  * debhelper: restore package.json if mjs2cjs modified it (Closes: #1046772)

 -- Yadd <yadd@debian.org>  Tue, 09 Jan 2024 17:05:17 +0400

pkg-js-tools (0.15.17) unstable; urgency=medium

  * Drop test dependency to fakeroot by using Rules-Require-Root:no.
    Thanks to Niels Thykier! (Closes: #1059565)

 -- Yadd <yadd@debian.org>  Thu, 28 Dec 2023 19:36:34 +0400

pkg-js-tools (0.15.16) unstable; urgency=medium

  * pkgjs-run: keep arguments after --
  * debhelper:
    + add esbuild in webpack (to generate pkg-js.lock)
  * Update standards version to 4.6.2, no changes needed.
  * Update test dependencies: replace devscripts by fakeroot
    (Closes: #1059565)

 -- Yadd <yadd@debian.org>  Thu, 28 Dec 2023 17:54:01 +0400
