=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: devscripts
+Build-Depends-Indep:
  , git <!nocheck>
  , help2man
  , node-marked-man (>= 1.3.1~) <!nodoc>
@@ -22,7 +22,7 @@
  , node-types-node <!nocheck>
  , nodejs:any
  , perl:any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/pkg-js-tools
 Vcs-Git: https://salsa.debian.org/js-team/pkg-js-tools.git
 Homepage: https://salsa.debian.org/js-team/pkg-js-tools
@@ -41,7 +41,8 @@
  , libjson-perl
  , libyaml-perl
  , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
-Provides: dh-sequence-nodejs (= ${binary:Version})
+Provides: dh-nodejs-autodocs
+ , dh-sequence-nodejs (= ${binary:Version})
  , dh-sequence-nodejs-no-lerna (= ${binary:Version})
 Suggests: pkg-js-tools
  , node-rollup-plugin-commonjs
