=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 %.7: doc/*/README.md
 	S=$@; S=$${S%.7}; S=doc/$${S#doc/man/pkg-js-}/README.md; \
 	if which marked-man; then \
-		marked-man $$S > $@; \
+		cat $$S | sed '/^\[\[_TOC_\]\]$$/d' | marked-man --version $$PKGJSLIBVERSION > $@; \
 	fi
 
 override_dh_auto_configure: $(GENERATEDFILES) lib/Debian/PkgJs/Version.pm
