## pkg-js-tools 0.15.20

=== debian/changelog ===
pkg-js-tools (0.15.20) unstable; urgency=medium

  [ Jérémy Lal ]
  * nodepath: pass integer to process.exit. Closes: #1071213

 -- Yadd <yadd@debian.org>  Thu, 16 May 2024 13:59:58 +0400

pkg-js-tools (0.15.19) unstable; urgency=medium

  * pkgjs-run:
    + add --if-exist option
    + replace yarn and cross-env
    + expose ALIASES and BADCOMMANDS env vars
    + fix --version and --help

 -- Yadd <yadd@debian.org>  Mon, 22 Apr 2024 08:43:39 +0400
