## pkg-js-tools 0.15.21

=== debian/changelog ===
pkg-js-tools (0.15.21) unstable; urgency=medium

  * Add command pkgjs
    (simple wrapper to replace yarn during Debian package build)
  * Clean debian/rules (drop useless fields)

 -- Yadd <yadd@debian.org>  Tue, 04 Jun 2024 11:30:18 +0400
