=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep:
- , git <!nocheck>
+Build-Depends-Indep: git <!nocheck>
  , help2man
- , node-marked-man (>= 1.3.1~) <!nodoc>
  , libcache-cache-perl
  , libdebian-copyright-perl <!nocheck>
  , libdebian-source-perl <!nocheck>
@@ -19,7 +17,7 @@
  , libregexp-assemble-perl
  , libtest-output-perl <!nocheck>
  , libyaml-perl <!nocheck>
- , node-types-node <!nocheck>
+ , node-marked-man (>= 1.3.1~) <!nodoc>
  , nodejs:any
  , perl:any
 Standards-Version: 4.6.2
@@ -30,6 +28,7 @@
 
 Package: dh-nodejs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , ${perl:Depends}
  , debhelper
@@ -40,18 +39,16 @@
  , libipc-run-perl
  , libjson-perl
  , libyaml-perl
- , nodejs:any | nodejs (<<12.22.5~dfsg-4~)
+ , nodejs:any
+Suggests: node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , pkg-js-tools
+ , rollup
+Conflicts: pkg-js-tools (<< 0.14.0~)
 Provides: dh-nodejs-autodocs
  , dh-sequence-nodejs (= ${binary:Version})
  , dh-sequence-nodejs-no-lerna (= ${binary:Version})
-Suggests: pkg-js-tools
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-node-resolve
- , rollup
-Breaks: nodejs-dev (<<10.15.0~dfsg-10)
-Conflicts: pkg-js-tools (<< 0.14.0~)
 Replaces: pkg-js-tools (<< 0.14.0~)
-Multi-Arch: foreign
 Description: debhelper addon to build Node.js modules
  dh-nodejs provides debhelper files (set dh-sequence-nodejs into build
  dependencies) to automatically:
@@ -69,6 +66,7 @@
 
 Package: pkg-js-tools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , dh-nodejs (= ${binary:Version})
 Recommends: apt-file
@@ -80,8 +78,7 @@
  , npm
 Suggests: autodep8
  , git-buildpackage
- , lintian (>= 2.58.0~)
-Multi-Arch: foreign
+ , lintian
 Description: collection of tools to aid packaging Node.js modules in Debian
  The Debian JavaScript Maintainers work on packaging JavaScript libraries
  for Debian. This collection contains tools which help the tam with
@@ -111,6 +108,8 @@
     a "npm ls" that search also in Debian directories (npm, node-semver)
   * pkgjs-utils:
     various little utilities
+  * pkgjs:
+    emulates yarnpkg in a Debian environment
  .
  and also:
   * a salsa(1) configuration file for Debian JavaScript Maintainers
