=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-BIN:=$(shell ls tools/|grep -v dh_nodejs_|grep -v pkgjs-utils)
+BIN:=$(shell ls tools/|grep -v dh_nodejs_|grep -v pkgjs-utils|grep -vE '^pkgjs$$')
+#BIN:=$(shell ls tools/|grep -v dh_nodejs_|grep -v pkgjs-utils)
 MANPAGES:=$(BIN:=.1)
 MAN7PAGES:=$(shell ls doc/man/*.7)
 REGEXPSOURCEFILES:=$(shell ls dh_nodejs/*)
