## pkg-js-tools 0.15.23

=== debian/changelog ===
pkg-js-tools (0.15.23) unstable; urgency=medium

  * Team upload
  * Set TAP_TIMEOUT to 0 (no timeout), and depends on autopkgtest
    timeout instead.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Aug 2024 10:05:22 +0000

pkg-js-tools (0.15.22) unstable; urgency=medium

  * pkgjs-run: use new pkgjs in aliases
  * debhelper: don't launch more than allowed processes when building
    pkgjs-lock
  * dh-nodejs: add dependency to libfile-which-perl
  * Bug #1076904:
    * Add build dependencies to libdpkg-perl and libwww-perl to well build
      manpages when NOCHECK
    * Fix version in help2man
    * Set DEVSCRIPTS_CHECK_DIRNAME_LEVEL=0 when building pkgjs-run manpage
  * Update debian/rules to build manpage during build step

 -- Yadd <yadd@debian.org>  Sat, 27 Jul 2024 09:04:13 +0400
