## pkg-js-tools 0.16.0

=== debian/changelog ===
pkg-js-tools (0.16.0) unstable; urgency=medium

  * Compatibility with debian/watch version 5
  * Add libio-string-perl into test deps

 -- Yadd <yadd@debian.org>  Sun, 17 Aug 2025 13:28:18 +0200
