=== debian/control ===
--- 
+++ 
@@ -6,16 +6,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: git <!nocheck>
+ , devscripts
  , help2man
  , libcache-cache-perl
  , libdebian-copyright-perl <!nocheck>
  , libdebian-source-perl <!nocheck>
- , libgraph-perl <!nocheck>
+ , libdpkg-perl
+ , libgraph-perl
  , libipc-run-perl <!nocheck>
  , libjson-perl
  , libprogress-any-output-termprogressbarcolor-perl
  , libregexp-assemble-perl
  , libtest-output-perl <!nocheck>
+ , libwww-perl
  , libyaml-perl <!nocheck>
  , node-marked-man (>= 1.3.1~) <!nodoc>
  , nodejs:any
@@ -35,6 +38,7 @@
  , libdebian-copyright-perl
  , libdebian-source-perl
  , libdpkg-perl
+ , libfile-which-perl
  , libgraph-perl
  , libipc-run-perl
  , libjson-perl
@@ -69,6 +73,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
  , dh-nodejs (= ${binary:Version})
+ , libdpkg-perl
+ , libwww-perl
 Recommends: apt-file
  , devscripts
  , libcache-cache-perl
