=== t/extlinks_extcopies/debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12), dh-sequence-nodejs
 Standards-Version: 4.4.0
+Rules-Requires-Root: no
 
 Package: foo
 Architecture: all
