=== t/root/debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 
 Package: foo
 Provides: ${nodejs:Provides}
