=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  , devscripts
  , libconfig-inifiles-perl
  , libfile-copy-recursive-perl
+ , libio-string-perl
 Restrictions: needs-internet, allow-stderr
 
 Tests: pkg-js-autopkgtest
