=== t/badfilesfield/debian/watch ===
version=4

opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(\d[\d\.]*)@ARCHIVE_EXT@ group
