=== t/submodules/debian/watch ===
version=4

opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,pgpmode=none,component=comp-one" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,pgpmode=none,component=comp-two" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=comp-three" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(1[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=comp-four" \
 https://registry.npmjs.org/xx https://registry.npmjs.org/xx/-/xx-(1[\d\.]*)@ARCHIVE_EXT@ ignore
